Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpisync1 on Debian Unstable (Sid)


Install libpisync1

Installing libpisync1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpisync1

libpisync1 package information

distro Debian Unstable (Sid)
section Main
name libpisync1
version 0.12.5-dfsg-2+b1
description synchronization library for PalmOS devices
subsection libs
website pilot-link.org
maintainer Ludovic Rousseau

Uninstall libpisync1

To remove just libpisync1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpisync1

Uninstall libpisync1 and it’s dependent packages

To remove the libpisync1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpisync1

Purging libpisync1

If you also want to delete configuration and/or data files of libpisync1 from Debian Sid then this will work:

sudo apt-get purge libpisync1

To delete configuration and/or data files of libpisync1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpisync1

 

Comments

comments